using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;

namespace TSA_Beadandó
{
    /// <summary>
    /// Interaction logic for MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
        }

        private void fajl_Click(object sender, RoutedEventArgs e)
        {
            fajl subWindow = new fajl();
            subWindow.Show();
        }
        private void kor_Click(object sender, RoutedEventArgs e)
        {
            kor subWindow = new kor();
            subWindow.Show();

        }
        private void deltoid_Click(object sender, RoutedEventArgs e)
        {
            deltoid subWindow = new deltoid();
            subWindow.Show();

        }
        private void negyzet_Click(object sender, RoutedEventArgs e)
        {
            negyzet subWindow = new negyzet();
            subWindow.Show();

        }
        private void paralelogramma_Click(object sender, RoutedEventArgs e)
        {
            paralelogramma subWindow = new paralelogramma();
            subWindow.Show();

        }
        private void rombusz_Click(object sender, RoutedEventArgs e)
        {
            rombusz subWindow = new rombusz();
            subWindow.Show();

        }
        private void teglalap_Click(object sender, RoutedEventArgs e)
        {
            teglalap subWindow = new teglalap();
            subWindow.Show();

        }
        private void trapez_Click(object sender, RoutedEventArgs e)
        {
            trapez subWindow = new trapez();
            subWindow.Show();

        }
    }
}
